@charset "utf-8";
body {
	font-family: "Monotype Corsiva";
	color: #CCC;
	background-color: #000;
	font-size: 20px;
	background-image: url(../../backgroundimage.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} 
/* CSS Document */

#Container {
	width: 1000px;
 	background: #000;  
 	margin: auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#bannermenu {
	position: relative;
}
#scarceashens_menu {
	position: absolute;
	width: 560px;
	top: 305px;
	left: 200px;
	right: auto;
	bottom: 0px;
	height: 26px;
}


#Container h1 {
	position: absolute;
	top: -500px;
}
#main_image {
	background-color: #FFF;
	background-image: url(../../Main%20image.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 376px;
	width: 968px;
}
#left_column, #center_column, #right_column {
	width: 316px;
	float: left;
}
#center_column, #right_column {
	margin-left: 10px;
}
